Changeset 560


Ignore:
Timestamp:
Sep 11, 2016, 12:51:46 PM (4 years ago)
Author:
rbri
Message:

sync with en

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Lucide/readme_de.txt

    r540 r560  
    3737in den 'Quick install dialog' (YUM -> Quick install...)
    3838
    39     libc libgcc1 libgcc-fwd poppler poppler-data uclip
     39    libc libgcc1 libgcc-fwd poppler poppler-data libjpeg djvulibre uclip
     40
     41Sollten sie lieber mit der yum Kommandozeile arbeiten, dann k”nnen sie folgendes eingeben:
     42
     43    yum install libc libgcc1 libgcc-fwd poppler poppler-data libjpeg djvulibre uclip
     44
     45Anschlieáend best„tigen sie die Eingabe mit <Enter>.
     46
    4047
    4148Im Einzelnen ben”tigt Lucide die folgenden Komponenten:
     
    4451    - ftp://ftp.netlabs.org/pub/gcc/libc-0.6.6-csd6.zip (zip format)
    4552      oder ftp://ftp.netlabs.org/pub/gcc/libc-0_6_6-csd6.wpi (WarpIn format)
    46       oder "yum install libc" (from the netlabs-rel repository)
     53      oder "yum install libc" (vom netlabs-rel repository)
    4754  - gcc492.dll:
    4855    - ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_3_1.wpi (WarpIn format)
    49       oder "yum install libgcc1 libgcc-fwd" (from the netlabs-rel repository)
    50   - poppler 0.42.0 library needs to be installed to view PDFs:
    51     - "yum install poppler", kann aus netlabs-rel Repository installiert werden
     56      oder "yum install libgcc1 libgcc-fwd" (vom netlabs-rel repository)
     57
     58Fr die Darstellung von PDF Dateien ben”tigt Lucide:
     59
     60    - poppler 0.47.0:
     61    - "yum install poppler" (vom netlabs-rel repository)
     62
     63Fr die Darstellung von JPEG Bildern ben”tigt Lucide:
     64
     65    - libjpeg 8c:
     66    - "yum install libjpeg" (vom netlabs-rel repository)
     67
     68Fr die Darstellung von DjVu Dateien ben”tigt Lucide:
     69
     70    - djvulibre 3.5.22:
     71    - "yum install djvulibre" (vom netlabs-rel repository)
    5272
    5373Optional: Um Unicode-Text in die Zwischenablage im OpenOffice.org-kompatiblen
     
    6383
    6484  - "yum install poppler-data" (from the netlabs-rel repository)
     85
    6586
    6687Der PostScript-Druck erfordert einen PostScript-f„higen Drucker (PSCRIPT.DRV).
Note: See TracChangeset for help on using the changeset viewer.